<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">

<h:head>
	<title>Sistema de Estabelecimentos</title>
</h:head>

<h:body>
	<div id="divCenter">
		<h:form>

			<h:outputText value="Sistema de Estabelecimentos - Página do Gestor"></h:outputText>
			<br />
			<br />
			<h:outputLabel for="usuario"> Olá #{loginMBean.usuarioLogado.login}!</h:outputLabel>
			<br />
			<br />
			<h:commandButton action="#{clienteMBean.novo}" value="Cadastre um Cliente"></h:commandButton>
			<br />
			<br />
			<h:commandButton action="#{produtoMBean.novo}" value="Cadastre um Produto"></h:commandButton>
			<br />
			<br />
			<h:commandButton action="#{comandaMBean.novo}" value="Gerenciador de Comanda"></h:commandButton>
			<br />
			<br />
			<h:commandButton action="#{estoqueMBean.novo}" value="Estoque"></h:commandButton>
			<br />
			<br />
			<h:commandButton action="#{avaliacaoServicoMBean.visualizarAvaliacoes}" value="Visualizar Avaliacoes"></h:commandButton>
			<br />
			<br />
			<h:commandButton action="#{consumoMBean.novo}" value="Estatística de Consumo"></h:commandButton>
			<br />
			<br />
			<h:commandButton action="#{estatisticaMBean.menuMovimento}" value="Estatisticas de Movimento de Clientes"></h:commandButton>
			<br />
			<br />
			<h:commandButton action="#{loginMBean.deslogar}" value="Logout"></h:commandButton>
		</h:form>
	</div>

	<style type="text/css">
* {
	margin: 0;
	padding: 0;
	font-family: Tahoma;
	font-size: 9pt;
}

#divCenter {
	background-color: #e1e1e1;
	width: 400px;
	height: 350px;
	left: 50%;
	margin: -130px 0 0 -210px;
	padding: 10px;
	position: absolute;
	top: 50%;
}
</style>
</h:body>

</html>
